<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="stFunction" Datatype="Struct">
      <Member Name="stPut" Datatype="Struct">
        <Member Name="xStart" Datatype="Bool" />
        <Member Name="wStatus" Datatype="Word" />
        <Member Name="xError" Datatype="Bool" />
      </Member>
      <Member Name="stGet" Datatype="Struct">
        <Member Name="xStart" Datatype="Bool" />
        <Member Name="wStatus" Datatype="Word" />
        <Member Name="xError" Datatype="Bool" />
      </Member>
    </Member>
    <Member Name="stSnd" Datatype="Byte" />
    <Member Name="stRcv" Datatype="Struct">
      <Member Name="xCarrOnTheWay1" Datatype="Bool" />
      <Member Name="xCarrOnTheWay2" Datatype="Bool" />
      <Member Name="xCarrOnTheWay3" Datatype="Bool" />
      <Member Name="xSafetyFault" Datatype="Bool" />
      <Member Name="xReserve_1" Datatype="Bool" />
      <Member Name="xReserve_2" Datatype="Bool" />
      <Member Name="xReserve_3" Datatype="Bool" />
      <Member Name="xReserve_4" Datatype="Bool" />
    </Member>
    <Member Name="stGet" Datatype="Struct">
      <Member Name="nCapacity1" Datatype="DInt" />
      <Member Name="nCapacity2" Datatype="DInt" />
      <Member Name="nCapacity3" Datatype="DInt" />
    </Member>
    <Member Name="stData" Datatype="Struct">
      <Member Name="nCapacity1" Datatype="DInt" />
      <Member Name="nCapacity2" Datatype="DInt" />
      <Member Name="nCapacity3" Datatype="DInt" />
    </Member>
    <Member Name="aaa" Datatype="Array[1..400] of Int" />
  </Section>
</Sections></Interface>
      <MemoryLayout>Standard</MemoryLayout>
      <Name>DB_S7</Name>
      <Namespace />
      <Number>99</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>